using System;

namespace InABox.Integration.Logikal
{
    public class LogikalLoginRequest : LogikalRequest
    {
        public override LogikalMethod Method() => LogikalMethod.Login;
       
    }
}